Subject: Re: .forward file but a twist

From: Ed Greshko <[email-masked]>
Date: Wed, 12 Feb 1997 23:39:42 +0800

> I am using Pine 3.91. When I try to forward my mail to multiple accounts,
> it doesn't work.
> 
> I have this in my .forward file:
> 
> username is for local host, username2 is alternate location
> 
> \username,[email-masked]
> 
> Could this be something the administrators on my network have done or do
>  I have to use procmail or something?

        OK, first of all there is no relationship to the operation of the 
.forward and that of pine.  They are independent.

        When you say, it "doesn't work", you don't tell us what the failure 
mode is.  Do you get a copy at "username" but not [email-masked]?  What 
exactly is the failure mode.

        I would suggest that you have 2 lines in your .forward file.

\usermaname
[email-masked]

        *and* that you ensure your .forward is world readable.  Meaning if 
you do an "ls -l .forward" you see something like -rw-r--r-- for the 
permissions.

        Regards,

                Ed

-----
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C